@charset "utf-8";

/* Main Cut
------------------------------------------------------- */
.mainCut {
    margin: 8px 0;
    width: auto;
    padding: 0;
    height: 150px;
    background: url('https://japan-news.pages.dev/jp-news-www.nikkansports.com/soccer/special/chibirin_2026/img/title.jpg') no-repeat left top;
    text-indent: -9999px;
    overflow: hidden;
    display: block;
}

/* All
------------------------------------------------------- */
html {
    scroll-behavior: smooth;
}

#chibirin_2026 {
    text-align: left;
    background: #ffffff;
    display: block;
    height: 1%;
    overflow: hidden;
}

#chibirin_2026Body {
    margin: 0 0 1em;
}

#chibirin_2026Body p {
    margin: 0 0 1em;
    line-height: 1.6;
}

#chibirin_2026Body {
    /zoom: 1;
}

/* for IE 6,7 */

#chibirin_2026Body:after {
    /* for Modern Browser */
    content: "";
    display: block;
    clear: both;
    height: 0;
}


.titletext {
    margin: 15px 0;
    display: block;
    overflow: hidden;
    clear: both;
    border-bottom: 4px solid #fff100;
}


.titletext h2 {
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: bold;
    line-height: 1.4;
    padding: 6px 0 4px 3px;
}

h3.subtitle {
    padding: 25px 0;
    font-weight: bold;
    font-size: 21px;
    font-size: 2.1rem;
}

.mainphoto {
    margin-bottom: 12px;
}
.mainphoto dt{
    text-align: center;
}
.mainphoto dt img{
    max-width: 100%;
}
.mainphoto dd,
.subphoto dd {
    padding-top: 5px;
    font-size: 80%;
    line-height: 1.35;
    color: #666666;
}
.subphoto {
    float: right;
    width: 300px;
    margin-left: 10px;
}

#Soccer .mainphoto dd {
    padding: 5px;
}

p.lead {
    margin-top: 15px;
}

/* Schedule
------------------------------------------------------- */

.Chibischedule {
    display: block;
    height: 1%;
    overflow: hidden;
    padding: 20px 0;
}

.Chibischedule table {
    width: 100%;
    border-collapse: collapse;
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.3;
    letter-spacing: -0.03em;
}


.Chibischedule th {
    text-align: center;
    background: #fff988;
    padding: 6px 0;
    border-collapse: collapse;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    font-size: 12px;
    font-size: 1.2rem;

}

.Chibischedule th.chibiarea {
    padding: 0 1px;
    width: 50px;
}

.Chibischedule td.chibilocation {
    width: 68px;

}

.Chibischedule td.chibidate {
    width: 60px;
    padding: 2px 5px;
}

.Chibischedule td.chibiteam {
    min-width: 140px;

}

.Chibischedule th:last-child {
    border-right: none;
}



.Chibischedule tr {
    height: 50px;
    background: #fffeee;
    font-size: 1.2rem;
    line-height: 1.2;
}

.Chibischedule tr.bgc {
    background: #eaf5fc;

}

.Chibischedule tr.chibifinal {
    background: #ff3846;
    height: 68px;
    border-top: 18px solid #ffffff;

}

.Chibischedule tr.chibifinal td {
    font-weight: bold;
    color: #ffffff;
    letter-spacing: -0.02em;
}


.Chibischedule td {
    border-collapse: collapse;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    text-align: center;
    padding: 2px;
}

.Chibischedule td.chibichibi {
    font-size: 1.1rem;
    letter-spacing: -0.06em;
    text-align: right;
}

.Chibischedule td a {
    text-decoration: none;
}

.Chibischedule td a:link,
.Chibischedule td a:visited {
    text-decoration: none;
}

.Chibischedule td a:hover {
    text-decoration: none;
    color: #c19a00;
}

.Chibischedule td.chibilink {
    width: 10%;
    text-align: center;
}

.Chibischedule td.detail {
    width: 29px;
    text-align: center;
}

.Chibischedule td span {
    display: block;
    padding: 2px;
    text-align: center;
}

.Chibischedule td span a {
    line-height: 0;
    padding: 4px 0 2px 16px;
    background: url(http://cache2.nipc.jp/mod/img/icon-arrow_basic2.png) no-repeat 0 4px;
}

.Chibischedule td:last-child {
    border-right: none;
    width: 62px;
}

.chibifinal a:link,
.chibifinal a:hover,
.chibifinal a:active,
.chibifinal a:visited {
    color: #fff;
}

.subTitle {
    margin: 0 0 10px;
    display: block;
    overflow: hidden;
    clear: both;
    background: #e6e6e6;
}

.subTitle h3 {
    font-size: 19px;
    font-size: 1.9rem;
    font-weight: bold;
    padding: 7px 0 3px 7px;
    line-height: 1.6;
}

.Chibifinal p {
    font-size: 19px;
    font-size: 1.9rem;
    font-weight: bold;
    line-height: 1.6;
}

table.match caption {
    font-size: 19px;
    font-size: 1.9rem;
    font-weight: bold;
    line-height: 1.6;
    padding: 0 0 5px 20px;
}

table.texttable {
    line-height: 1.6;
    width: 100%;
}

.texttable th {
    width: 20%;
}

table.texttable td:nth-of-type(1) {
    width: 20%;
}

/* winTeamTable
------------------------------------------------------- */
.winTeamTabelBox table {
    max-width: 640px;
    width: 100%;
    margin-bottom: 20px
}

.winTeamTabelBox table tr th {
    padding: 0.5em 0.2em;
    border: 1px solid #c9c9c9;
    line-height: 1.2;
    font-size: 14px;
    font-size: 1.4rem;
    color: #363f42;
    background-color: #dbe1e6;
    text-align: center
}

.winTeamTabelBox table td {
    padding: 0.5em 0.2em;
    border: 1px solid #c9c9c9;
    line-height: 1.2;
    font-size: 14px;
    font-size: 1.4rem;
    text-align: center
}

/* News
------------------------------------------------------- */
#topNewsArea .newslist li span {
    display: inline-block;
}

/* button
------------------------------------------------------- */
.chibirinBtn {
    background-color: #fff;
    border: 1px solid #0075c2;
    color: #0075c2;
    display: block;
    padding: 4px 16px;
    text-align: center;
    width: 80%;
    margin: 0 auto;
    text-decoration: none;
    background-color: #fff;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 28px;
}

@media screen and (max-width: 767px) {
    .chibirinBtn {
        width: 95%;
        box-sizing: border-box;
        margin: 10px;
        font-size: 1.0rem;
    }
}

.chibirinBtn:hover {
    background: #0094f5;
    color: #fff;
    border: 1px solid #0094f5;
    text-decoration: none;
}